﻿/*@mixin flexbox {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}*/
#Toplogin .logo-dayconnect-d-lg {
  width: 110px;
  height: 110px;
  background-image: url("../img/logo-daycoval-d.png");
  background-size: 80px;
  background-repeat: no-repeat;
  opacity: 0.95;
  position: absolute;
  right: 1.5rem;
  top: 55vh;
}
#Toplogin .logo-dayconnect-d {
  width: 100px;
}
#Toplogin .logo-dayconnect {
  width: 350px;
}
#Toplogin .atendimento {
  margin-right: 30px;
  height: 40px;
}
#Toplogin .atendimento i {
  float: left;
  line-height: 40px;
  margin-right: 10px;
}
#Toplogin .alinhamento p {
  margin-bottom: 0;
  font-size: 14px;
  font-family: "Muli-Regular";
  color: #fff;
}
#Toplogin .alinhamento span {
  font-size: 14px;
  font-family: "Muli-Bold";
  color: #fff;
  float: left;
}
#Toplogin .abra-conta {
  text-align: right;
}
#Toplogin .modal .modal-dialog {
  max-width: 750px;
}
#Toplogin .modal .modal-dialog .modal-content .modal-header {
  padding: 0 1.25rem;
  border-bottom: none;
}
#Toplogin .modal .modal-dialog .modal-content .modal-header .close {
  padding: 1rem;
  margin: -0.5rem -1rem -1rem auto;
}
#Toplogin .modal .modal-dialog .modal-content .modal-body {
  padding: 0.8rem 1.25rem 1.25rem 1.25rem;
}
#Toplogin .modal .modal-dialog .modal-content .modal-body p {
  font-size: 15px;
  margin: 15px;
}
#Toplogin .modal .modal-dialog .modal-content .modal-body h6 {
  font-size: 16px;
  font-weight: bold;
  color: #1b438b;
  text-align: center;
}
#Toplogin .modal .modal-dialog .modal-content .modal-body .btn-primary-md {
  border: none;
}
#Toplogin .arrow-up4 {
  width: 0;
  height: 0;
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
  left: 180px;
  top: 98px;
  display: none;
  z-index: 99999;
}
#Toplogin .arrow-up5 {
  width: 0;
  height: 0;
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
  right: 180px;
  top: 98px;
  display: none;
  z-index: 99999;
}
#Toplogin .content-pj,
#Toplogin .content-pf {
  height: auto;
  background: #fff;
  border-radius: 3px;
  display: none;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
  padding: 20px;
  text-align: center;
  margin-top: 15px;
}
#Toplogin .content-pj h6,
#Toplogin .content-pf h6 {
  font-size: 14px;
  font-family: "Muli-Bold";
  color: #1b438b;
}
#Toplogin .btn-large {
  padding: 0.375rem 1.75rem;
}

@media (min-width: 768px) {
  #Toplogin .atendimento {
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  #Toplogin .btn-mobile {
    width: 100%;
    margin-bottom: 10px;
  }
  #Toplogin .arrow-up4,
#Toplogin .arrow-up5 {
    display: none;
  }
  #Toplogin .atendimento {
    display: none;
  }
}
@media (min-width: 770px) {
  #Toplogin .logo-dayconnect-d {
    display: none;
  }
  #Toplogin .logo-dayconnect {
    margin-left: 3rem !important;
  }
}
@media (max-width: 770px) {
  #Toplogin {
    display: flex;
    justify-content: center;
  }
  #Toplogin .arrow-up4,
#Toplogin .arrow-up5 {
    display: none !important;
  }
  #Toplogin .xs-display {
    display: none !important;
  }
  #Toplogin .container {
    display: flex;
    justify-content: center;
  }
  #Toplogin .brand-logo-mini {
    display: flex;
    align-items: center;
  }
  #Toplogin .logo-dayconnect-d {
    display: block;
    width: 60px;
    margin-left: 1.5rem !important;
  }
  #Toplogin .logo-dayconnect-d-lg {
    display: none;
  }
  #Toplogin .logo-dayconnect {
    width: 250px;
    height: 40px;
  }
}
